Pokémon Go dejará de funcionar en algunos modelos de iPhone e iPad

 

Ayer Niantic anunció que Pokémon Go dejará de funcionar para modelos antiguos de iPhone e iPad a partir del 28 de febrero.

Esto se debe a que ya no se dará soporte al iPhone 5, al iPhone 5c ni a los iPad de cuarta generación, lanzado en 2012, y anteriores modelos.

De modo que si queremos seguir jugando a Pokémon Go con nuestro dispositivo Apple a partir de marzo, se convierte en obligatorio tener instalado iOS 11.

A continuación os dejamos el comunicado de Niantic:

 

“9 de enero de 2018
Pokémon GO suspende el soporte en dispositivos Apple que no son capaces de actualizar a iOS 11
Entrenadores,

En una próxima actualización de Pokémon GO, finalizaremos el soporte para dispositivos Apple que no puedan actualizarse a iOS 11, como los modelos de iPhone 5 y iPhone 5c. Este cambio es el resultado de mejoras en Pokémon GO que impulsan la aplicación más allá de las capacidades de los sistemas operativos en tales dispositivos. Este cambio entrará en vigencia el 28/02/2018. Después de esa fecha, los entrenadores que usan los dispositivos afectados ya no podrán acceder a sus cuentas Pokémon GO desde ese dispositivo, ni usar sus PokéCoins u otros elementos en sus Bolsas. Tendrán que cambiar a un dispositivo compatible para continuar jugando Pokémon GO. Puede ver la lista completa de dispositivos afectados y obtener más información visitando nuestro Centro de ayuda.

-El equipo Pokémon GO”